prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Phone
Description: DeforaOS Desktop Phone extensions
Version: 0.6.0
Requires: gtk+-3.0
Cflags: -I${includedir}
